html { background-color: black; }
 body { margin:50px; background-color: black; }
  @font-face {
  font-family:"SQR721BE";
  src: url("font/SQR721BE.otf") format("opentype");
  }
  
 <!--OPTIONS-->
  
  .background {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
  .container {
  position: relative;
}
  .flex-container {
  flex-direction:row;
  justify-content: space-evenly;
  align-items: center;
  text-align: center;
}
  .container img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

a:link {
  color: #6b697e;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #6b697e;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #dedafb;
  background-color: transparent;
  text-decoration: none;
}

a:active {
  color: #dedafb;
  background-color: transparent;
  text-decoration: none;
}
